@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

* {
    font-family: 'Roboto', sans-serif;
    max-width: 100%;
  
}

.NavBar{
    display: flex ;
}
.logo{
    margin-left: 50px;
    width: 70px;
    height: 30px;
    max-width: 100%;
    margin-top: -20px;
}


.logoText {
    display:block;
    float: left;
    margin-left:10px;
}

#dflex {
    display: flex;
    margin: 3px auto;
    margin-left:300px;
    width:500px;
    height: 40px;
}

.signInLink {
    display: flex;
    float:right;
    margin-right: 150px;
    margin-top: 3px;
    color: black;
}

.navLink{
    color: black;
}
